@font-face {
                            font-family: Cormorant;
                            font-display: swap;
                            src: url("../fonts/Cormorant-Bold.woff2") format("woff2"), url("../fonts/Cormorant-Bold.woff");
                            font-weight: 700;
                            font-style: normal;
                        }
@font-face {
                            font-family: Cormorant;
                            font-display: swap;
                            src: url("../fonts/Cormorant-Light.woff2") format("woff2"), url("../fonts/Cormorant-Light.woff");
                            font-weight: 300;
                            font-style: normal;
                        }
@font-face {
                            font-family: Cormorant;
                            font-display: swap;
                            src: url("../fonts/Cormorant-LightItalic.woff2") format("woff2"), url("../fonts/Cormorant-LightItalic.woff");
                            font-weight: 400;
                            font-style: normal;
                        }
@font-face {
                            font-family: Cormorant;
                            font-display: swap;
                            src: url("../fonts/Cormorant-BoldItalic.woff2") format("woff2"), url("../fonts/Cormorant-BoldItalic.woff");
                            font-weight: 400;
                            font-style: normal;
                        }
@font-face {
                            font-family: Cormorant;
                            font-display: swap;
                            src: url("../fonts/Cormorant-Medium.woff2") format("woff2"), url("../fonts/Cormorant-Medium.woff");
                            font-weight: 500;
                            font-style: normal;
                        }
@font-face {
                            font-family: Cormorant;
                            font-display: swap;
                            src: url("../fonts/Cormorant-Italic.woff2") format("woff2"), url("../fonts/Cormorant-Italic.woff");
                            font-weight: 400;
                            font-style: normal;
                        }
